--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::AnyParameters
includes: []

instance_methods: []

name: AnyParameters
superclass: Base
